Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 06:48:15 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="auto">Hi </div>
<div dir="auto"><br></div>
<div dir="auto">Nothing is resolved no hi nothing and item cancelled and refunded only after I raised the complaint while the item is occasional only for Halloween</div>
<div dir="auto"><br></div>
<div dir="auto">Sending generic email for this is totally unacceptable </div>
<div dir="auto"><br></div>
<div dir="auto">I am not sure if this will looked after too, surprise such big company have this type of customer service its not the company its the person who dealt with my problem take it lightly as I mentioned i am working in the hospitality industry for more than 20 years this type of handling complain is totally far away from the standard </div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards</div>
<div dir="auto">Dwi</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 1 Nov 2022 at 8:22 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5074900</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dwi,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items. <br><br>We will not be happy either if you receive bad item in your order, this is the reason why this item was cancelled and you received a notification regarding the same items.<br><br>We would like to inform you that we have processed the refund of amount <span style="white-space:pre-wrap" dir="ltr"></span>AED 22.50 on 31/10/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div dir="ltr"> Feel free to get in touch with us for further assistance.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5074900